Subject: Re: gallery submission
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 19 Oct 2002 12:18:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, October 11, 2002 4:23 AM
  Subject: gallery submission

  Dear Steve!

  I am Gábor Tóth from Budapest, Hungary. As You may remember, I have sent some walkaround photos on different aircraft and helicopter in the past (Jaguar, Mig-29, Mi-24 etc)
  Now I'd like to send a submission to the model Gallery which would be my first attempt to show a model of mine on international site. I send all my photos with it, I don't know which are really useful...

  This is The Tamiya 1:48 Spitfire MK.Ia .

  This is my favourite plane in prop driven category, especially this version.
  The model is basically built OOB. I found the building process straightforward, and I had no problems during it, no fit problems, great detail all over. (Better than the Hasegawa kit!) The small additions were addition of transparent position ligths, brake wires on gear legs from copper wire, replacing gun barrels in the wing roots. I've also added antenna wires from my girlfriends hair :) and rods for trimm actuators.

  For painting I used Aeromaster acrilycs, and the decals came from Techmod. Weathering is sprayed, and the panel lines were painted with water paints.  

  This is my first kit in quarter scale, and I bulit it after a 9-year break. The kit won second place on a local contest in the adult OOB category.

  The photos were taken with my friendd"s digital camera, (a Fuji 1,3 megapixel resolution machine) 
  I hope You like the results
  Thanks,
  Gábor Tóth